package com.quant.vo;

import java.util.Date;

public class ManagerRelationVO{
	private String companyName;
	private String productName;
	private Integer id;
	private String realName;
	private Integer companyId;
	private String managerIntroduction;
	private Date endDate;
	private Date termDate;
	private Integer education;
	private String entirePeriod;
	private Integer practitioners;
	private Integer managerId;
	private String shorterName;
	


	public String getShorterName() {
		return shorterName;
	}

	public void setShorterName(String shorterName) {
		this.shorterName = shorterName;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public String getProductName() {
		return productName;
	}

	public void setProductName(String productName) {
		this.productName = productName;
	}

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getRealName() {
		return this.realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public Integer getCompanyId() {
		return this.companyId;
	}

	public void setCompanyId(Integer companyId) {
		this.companyId = companyId;
	}

	public String getManagerIntroduction() {
		return this.managerIntroduction;
	}

	public void setManagerIntroduction(String managerIntroduction) {
		this.managerIntroduction = managerIntroduction;
	}

	public Date getEndDate() {
		return this.endDate;
	}

	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}

	public Date getTermDate() {
		return this.termDate;
	}

	public void setTermDate(Date termDate) {
		this.termDate = termDate;
	}

	public Integer getEducation() {
		return this.education;
	}

	public void setEducation(Integer education) {
		this.education = education;
	}

	public String getEntirePeriod() {
		return this.entirePeriod;
	}

	public void setEntirePeriod(String entirePeriod) {
		this.entirePeriod = entirePeriod;
	}

	public Integer getPractitioners() {
		return this.practitioners;
	}

	public void setPractitioners(Integer practitioners) {
		this.practitioners = practitioners;
	}

	public Integer getManagerId() {
		return this.managerId;
	}

	public void setManagerId(Integer managerId) {
		this.managerId = managerId;
	}
}
